.footer-image-list {
  text-align: center;
  display: flex;
  justify-content: space-around; }
  .footer-image-list li {
    text-align: right;
    width: 200px;
    margin-top: 40px;
    display: inline-block;
    position: relative; }
    .footer-image-list li i {
      display: inline-block;
      font-size: 50px;
      float: right;
      margin-left: 10px;
      color: #003271; }
      .footer-image-list li i.icon1 {
        font-size: 60px; }
      .footer-image-list li i.icon2 {
        line-height: 70px; }
      .footer-image-list li i.icon3 {
        line-height: 60px; }
      .footer-image-list li i.icon4 {
        line-height: 60px; }
    .footer-image-list li .pre-text {
      position: absolute;
      right: 52px; }
      @media (max-width: 991px) {
        .footer-image-list li .pre-text {
          right: 0px;
          top: 55px; } }
      @media (max-width: 767px) {
        .footer-image-list li .pre-text {
          position: relative;
          right: 0px;
          top: 15px;
          text-align: center; } }
    .footer-image-list li .num {
      font-size: 20px;
      float: right;
      padding: 30px 0 5px 0;
      line-height: 6px;
      min-width: 100px; }
      @media (max-width: 991px) {
        .footer-image-list li .num {
          position: relative;
          top: 5px;
          text-align: center; } }
      @media (max-width: 767px) {
        .footer-image-list li .num {
          position: relative;
          top: 0;
          text-align: center; } }
    .footer-image-list li .text {
      display: inline-block;
      white-space: nowrap; }
      @media (max-width: 767px) {
        .footer-image-list li .text {
          display: inline-block;
          position: relative;
          right: 0;
          top: 10px;
          text-align: center; } }
      @media (max-width: 991px) {
        .footer-image-list li .text {
          position: relative; } }
      @media (max-width:991px) and (min-width: 767px  ) {
        .footer-image-list li .text {
          display: block;
          right: -52px;
          top: 100px; } }

